/* 公共样式 */
.flex-c {
  display: flex;
  align-items: center;
}
.flex-btn {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.flex-ar {
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.flex-cum {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.flex-con {
  display: flex;
  align-items: center;
  justify-content: center;
}
.flex {
  display: flex;
}
.Ohd_1 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
.Ohd_2 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
}
.Ohd_3 {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
}
.common-card {
  width: 17.5rem;
  height: 100%;
  margin: 0 auto;
}
/* 头部 */
.header {
  position: fixed;
  z-index: 999999;
  width: 100%;
  height: 1.275rem;
  transition: all 0.32s;
}
.header.active {
  box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.14);
  background-color: rgba(0, 0, 0, 0.7);
}

.header .logo {
  display: inline-block;
  width: 2.75rem;
  height: 0.775rem;
  margin-right: 2.375rem;
}
.header .logo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.header .rt {
  flex: 1;
}
.header .rt li {
  position: relative;
}
.header .rt li a {
  font-size: 0.25rem;
  color: #ffffff;
}
.header .search {
  cursor: pointer;
  width: 0.2875rem;
  height: 0.2875rem;
  object-fit: cover;
}
.header .form {
  position: absolute;
  left: 50%;
  top: 0.8125rem;
  transform: translateX(-50%);
  width: 3.75rem;
  height: 1.125rem;
  box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.14);
  background-color: #fff;
  border-radius: 0.0625rem;
}
.header input[type='text'] {
  width: calc(100% - 1.125rem);
  height: 0.4375rem;
  border: 1px solid #000;
  padding-left: 10px;
  border-radius: 0.375rem;
  font-size: 14px;
  margin-right: 0.1875rem;
}
.header input[type='submit'] {
  width: 0.375rem;
  height: 0.375rem;
  background-image: url(../img/icon1-2.png);
  background-repeat: no-repeat;
  background-size: cover;
}
.header .close {
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 1%;
  width: 0.3125rem;
  height: 0.3125rem;
  object-fit: cover;
}

.insideHeader {
  position: static;
  background-color: #fff;
}
.insideHeader .rt li a {
  color: #000;
}

/* 轮播 */
.headerSwiper {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
}
.headerSwiper img {
  width: 100%;
  height: auto;
  object-fit: cover;
  vertical-align: bottom;
}
.header-pagination {
  position: absolute;
  /* left: 50%; */
  bottom: 4% !important;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  /* transform: translateX(-50%); */
}
.header-pagination .swiper-pagination-bullet {
  width: 0.25rem;
  height: 0.1rem;
  background-color: #115da9;
  border-radius: 0.05rem;
  opacity: 1;
}
.header-pagination .swiper-pagination-bullet-active {
  background-color: #fff !important;
}
/* 关于我们 */
.aboutUs {
  width: 100%;
  height: auto;
  padding: 1.25rem 0 0.875rem 0;
}
.aboutUs .common-card {
  position: relative;
}
.aboutUs .tl h2 {
  font-size: 0.45rem;
  font-weight: bold;

  color: #0266bb;
}
.aboutUs .tl h4 {
  font-size: 0.375rem;
  color: #666666;
  margin-top: 0.0625rem;
}
.aboutUs .bg {
  width: 14.8625rem;
  height: 8.1rem;
  object-fit: cover;
  margin-top: 0.6875rem;
}
.aboutUs .text {
  position: absolute;
  right: 0;
  top: -0.25rem;
  width: 9.225rem;
  height: 8.625rem;
  background-color: #f7f7f7;
  box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.14);
  background-image: url(../img/icon3.png);
  background-repeat: no-repeat;
  background-size: cover;
  border-top: 0.1625rem solid #0266bb;
  padding: 1.125rem 0.3125rem 0.25rem 0.3625rem;
}
.aboutUs .text h6 {
  position: relative;
}
.aboutUs .text h6 i {
  font-size: 0.5125rem;
  color: #333333;
  opacity: 0.1;
}
.aboutUs .text h6 span {
  position: absolute;
  font-size: 0.375rem;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-weight: bold;
  color: #000000 !important;
}
.aboutUs .text .ls {
  font-size: 0.225rem;
  line-height: 0.575rem;
  color: #333333;
}
.aboutUs .text .number ul {
  width: 100%;
  margin-top: 1.0625rem;
  height: auto;
}
.aboutUs .text .number ul li {
  border-right: 1px solid #0266bb;
  padding-right: 0.75rem;
  margin-right: 0.75rem;
}
.aboutUs .text .number ul li:last-child {
  border-right: none;
  padding-right: 0;
  margin-right: 0;
}
.aboutUs .text .number span {
  font-size: 0.6rem;
  font-weight: bold;
  letter-spacing: 2px;
  color: #0266bb;
}
.aboutUs .text .number i {
  font-size: 0.2rem;
  font-weight: normal;
  letter-spacing: 1px;
  color: #0352a5;
}
.aboutUs .text .number h5 {
  font-size: 0.2rem;
  font-weight: normal;
  letter-spacing: 1px;
  color: #959595;
}
.aboutUs a {
  position: absolute;
  right: 0;
  bottom: 0.2875rem;
  display: inline-block;
  width: 0.775rem;
  object-fit: cover;
  height: 0.775rem;
}
.aboutUs a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* 智能模组 */
.common-tl {
  text-align: center;
}
.common-tl h2 {
  font-size: 0.45rem;

  color: #000;
}
.common-tl h4 {
  font-size: 0.225rem;
  color: #000;
  font-weight: normal;
  margin-top: 0.1875rem;
}
.module {
  width: 100%;
  height: auto;
  background-image: url(../img/icon5.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0.6rem 0 0.875rem 0;
}

.module-con {
  margin-top: 0.5rem;
}
.module-con li .more span {
  display: inline-block;
  width: 2.0375rem;
  height: 0.725rem;
  background-color: #0266bb;
  font-size: 0.2rem;
  text-align: center;
  line-height: 0.725rem;
  color: #ffffff;
}
.module-con li {
  position: relative;
  width: 5.55rem;
  height: 7.7125rem;
  margin-right: 0.4375rem;
  overflow: hidden;
}
.module-con li:last-child {
  margin-right: 0;
}
.module-con li .more img {
  width: auto;
  height: 0.725rem;
  object-fit: cover;
}
.module-con li .bg {
  width: 100%;
  height: 100%;
  transition: all 0.3s;
  object-fit: cover;
  vertical-align: bottom;
}
.module-con li:hover .bg {
  transform: scale(1.2);
}
.module-con .text {
  width: 100%;
  height: 100%;
  position: absolute;
  flex-direction: column;
  left: 0;
  top: 0;

  background-color: rgba(34, 67, 144, 0.7);
}
.module-con .text .ls {
  margin-bottom: 1.25rem;
}
.module-con .text .ls a {
  font-size: 0.25rem;
  line-height: 0.5rem;
  color: #ffffff;
}
/* 方案开发 */
.scheme {
  width: 100%;
  height: auto;
}

.schemeSwiper {
  position: relative;
  width: 100%;
  height: 6.4875rem;
  overflow: hidden;
  margin-top: 0.4375rem;
}

.schemeSwiper img {
  width: 100%;
  height: 100%;
// object-fit: cover;
}
.scheme-button-next {
  cursor: pointer;
  width: 0.45rem;
  height: 0.45rem;
  position: absolute;
  left: 13%;
  top: 50%;
  z-index: 999;
  background-image: url(../img/icon7-3.png);
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: cover;
}
.scheme-button-prev {
  cursor: pointer;
  z-index: 999;
  width: 0.45rem;
  height: 0.45rem;
  position: absolute;
  right: 11%;
  top: 50%;
  background-image: url(../img/icon7-4.png);
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: cover;
}
.schemeSwiper .text {
  display: none;
  position: absolute;
  right: 0;
  bottom: 0;
  width: 5.3875rem;
  height: auto;
  background-color: #ffffff;
  box-shadow: 0px 1px 7px 0px rgba(37, 37, 37, 0.3);
  padding: 0.2875rem 0.25rem 0.125rem 0.25rem;
}
.schemeSwiper .text .tl span {
  font-size: 0.225rem;
  color: #1c1c1c;
}
.schemeSwiper .text .tl img {
  width: 0.2125rem;
  object-fit: cover;
  height: 0.2125rem;
}
.schemeSwiper .text .ls {
  font-size: 0.175rem;
  line-height: 0.3875rem;
  color: #333333;
  text-align: justify;
  margin-top: 0.125rem;
}
.schemeSwiper .swiper-slide-active .text {
  display: block;
}
.schemeSwiper .name {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 99;
  width: 100%;
  height: 0.4875rem;
  line-height: 0.4875rem;
  background-color: rgba(34, 67, 144, 0.5);
  font-size: 0.225rem;
  text-align: center;
  color: #ffffff;
}
.schemeSwiper .swiper-slide-active .name {
  display: none;
}
/* 资质证书 */
.certificate {
  width: 100%;
  height: auto;
}
.certificate .top {
  height: 4.625rem;
  background-color: #f7f7f7;
  padding-top: 1.25rem;
}

.certificate .top h6 {
  font-size: 0.45rem;
  font-weight: bold;
  color: #000000;
}
.certificate .top .ls {
  font-size: 0.225rem;
  line-height: 0.5375rem;
  color: #000000;
  margin-top: 0.125rem;
}
.certificate .bto .bg {
  width: 100%;
  height: 5.5125rem;
  background-color: #0266bb;
}
.certificate .bto {
  position: relative;
}
.certificate .bto .lt {
  position: absolute;
  left: 3.125rem;
  top: 0.6875rem;
}
.certificate .bto .lt p {
  margin-bottom: 0.1875rem;
}
.certificate .bto .lt p,
.certificate .bto .lt p i {
  font-size: 0.225rem;
  color: #ffffff;
}
.certificate .bto .lt h6 {
  font-size: 1rem;
  font-weight: bold;
  color: #ffffff;
  opacity: 0.1;
  margin-top: 0.5625rem;
}
.certificate .bto .lt span {
  font-size: 0.375rem;
  font-weight: bold;

  color: #ffffff;
}
.certificate .Img {
  width: 11.75rem;
  height: 9.4375rem;
  overflow: hidden;
  position: absolute;
  right: 3.2125rem;
  bottom: 4%;
}
.certificate .item1 {
  display: flex;
  align-items: center;
  margin-bottom: 0.25rem;
}
.certificate .item2 {
  display: flex;
  align-items: center;
}
.certificate .item1 a {
  display: inline-block;
  width: 3.675rem;
  height: 5.2125rem;
  margin-right: 0.3125rem;
}
.certificate .item1 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.certificate .item1 a:last-child,
.certificate .item2 a:last-child {
  margin-right: 0;
}
.certificate .item2 a {
  display: inline-block;
  width: 5.8125rem;
  height: 3.9375rem;
  margin-right: 0.075rem;
}
.certificate .item2 img {
  width: 100%;
  object-fit: cover;
  height: 100%;
}
/* 行业应用 */
.industry {
  width: 100%;
  height: auto;
  padding-top: 0.5625rem;
}
.industry-con {
  margin-top: 0.375rem;
}
.industry-con li {
  position: relative;
  width: calc(100% / 4);
  height: 12.25rem;
}
.industry-con li:hover .text {
  background-color: rgba(0, 0, 0, 0);
}
.industry-con li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: bottom;
}
.industry-con .text {
  width: 100%;
  height: 100%;
  position: absolute;
  justify-content: center;
  left: 0;
  top: 0;
  border-right: 1px solid #ccc;
  background-color: rgba(34, 67, 144, 0.5);
  transition: all 0.3s;
}
.industry-con .text i {
  display: inline-block;
  width: 0.3125rem;
  height: 0.0375rem;
  background-color: #ffffff;
}
.industry-con .text p {
  font-size: 0.45rem;
  letter-spacing: 9px;
  color: #ffffff;
  writing-mode: vertical-rl;
  margin-top: 0.25rem;
}
/* 我们的优势 */
.advantages {
  width: 100%;
  height: auto;
  background-image: url(../img/icon10.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0.625rem 0 1.125rem 0;
}
.advantages-con {
  width: 100%;
  height: 5.4625rem;
  margin-top: 0.75rem;
}
.advantages-con .img {
  width: 8.9375rem;
  height: 100%;
  margin-right: 0.25rem;
}
.advantages-con .img img {
  display: none;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.advantages-con .rt {
  width: 8.5rem;
}
.advantagesSwiper {
  width: 100%;
  overflow: hidden;
  height: auto;
}
.advantagesSwiper img {
  width: 0.2875rem;
  height: auto;
  object-fit: contain;
}
.advantagesSwiper .swiper-slide {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 0.6875rem;
  box-shadow: 0px 0px 7px 0px rgba(0, 0, 0, 0.14);
  border-radius: 0.075rem;
  background-color: #ffffff;
}
.advantagesSwiper .swiper-slide-thumb-active {
  background-color: #0266bb;
}
.advantagesSwiper .active {
  display: none;
}
.advantagesSwiper .swiper-slide-thumb-active .active {
  display: block;
}
.advantagesSwiper .swiper-slide-thumb-active span {
  color: #fff;
}
.advantagesSwiper .swiper-slide-thumb-active .default {
  display: none;
}
.advantagesSwiper span {
  font-size: 0.25rem;
  margin-left: 0.125rem;
  color: #333333;
}

.advantagesSwiper2 {
  width: 100%;
  overflow: hidden;
  height: auto;
  margin-top: 1.125rem;
}
.advantagesSwiper2 .text {
  font-size: 0.25rem;
  line-height: 0.625rem;
  color: #333333;
}
/* 新闻资讯 */
.news {
  width: 100%;
  background-image: url(../img/icon12.png);
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  padding: 0.5rem 0 1rem 0;
}
.news .common-tl h2,
.news .common-tl h4,
.module .common-tl h4,
.module .common-tl h2 {
  color: #fff;
}
.news-con {
  margin-top: 0.5rem;
}
.news-con li {
  width: 5.9125rem;
  height: auto;
  margin-right: 0.1625rem;
  background-color: #fff;
}
.news-con li:last-child {
  margin-right: 0;
}
.news-con li .img {
  width: 100%;
  overflow: hidden;
  height: 4.4875rem;
}
.news-con li .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.32s;
}
.news-con li h6 {
  font-size: 0.225rem;
  font-weight: normal;
  color: #000000;
  border-bottom: 1px solid #e5e5e5;
  line-height: 0.625rem;
  padding: 0 0.175rem;
}
.news-con li .ls {
  font-size: 0.175rem;
  line-height: 0.3875rem;
  color: #6f6f6f;
  padding: 0.25rem 0.3rem 0.1875rem 0.175rem;
}
.news-con li:hover img {
  transform: scale(1.2);
}
.news-con .more {
  display: inline-block;
  width: 2.025rem;
  height: 0.725rem;
  background-color: #0266bb;
  font-size: 0.2rem;
  line-height: 0.725rem;
  text-align: center;
  color: #ffffff;
  margin-top: 0.8625rem;
}
/* footer */
.footer {
  width: 100%;
  height: auto;
  background-image: url(../img/icon13.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 0.4875rem;
}

#map {
  width: 100%;
  height: 6.775rem;
  border-radius: 0.1875rem;
}
.BMap_bubble_title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}
.BMap_bubble_content {
  font-size: 14px;
}

.footer .logo {
  width: 2.75rem;
  height: 0.775rem;
  display: inline-block;
  margin-right: 0.375rem;
}

.footer .logo img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer .bto {
  padding: 0.55rem 0 0.625rem 0;
  align-items: center;
}
.footer .bto .rt {
  flex: 1;
}

.footer li p {
  font-size: 0.25rem;
  margin-bottom: 0.3125rem;
  color: #ffffff;
}
.footer ul {
  align-items: flex-start;
}
.footer li {
  display: flex;
  flex-direction: column;
}
.footer li a,
.footer li span {
  font-size: 0.175rem;
  line-height: 0.5375rem;
  color: #ffffff;
}
.footer li img {
  width: 1.975rem;
  height: 1.975rem;
  object-fit: cover;
}
.footer li .qr em {
  display: block;
  writing-mode: vertical-rl;
  width: 0.4625rem;
  height: 1.975rem;
  background-color: #ffffff;
  font-size: 0.25rem;
  padding: 0.2375rem 0.125rem;
  color: #000000;
}

.footer li .qr {
  margin-right: 0.3125rem;
}
.footer li .qr:last-child {
  margin-right: 0;
    display: none;
}
.footer li .img {
  display: flex;
}
.footer .bottom {
  text-align: center;
  font-size: 0.2rem;
  line-height: 1.2rem;
  color: #ffffff;
  border-top: 1px solid #eee;
}

.footer li:nth-child(2) {
  padding-top: 0.625rem;
}
.banner {
  width: 100%;
  height: auto;
  overflow: hidden;
}
.banner img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
/* 关于我们 */
.insideAbuot {
  background-color: #f7f7f7;
  padding-top: 0.3375rem;
}
.insideAbuot .tl {
  text-align: center;
}
.insideAbuot-con {
  display: flex;
  height: 6.4875rem;
  margin-top: 0.4375rem;
}
.insideAbuot .bg {
  width: 8.5rem;
  height: 100%;
  margin-top: 0;
}

.insideAbuot .text {
  flex: 1;
  position: static;
  width: 100%;
  height: 100%;
  padding: 0.25rem 0.3125rem 0.25rem 0.3625rem;
}

.insideAbuot .text .number ul {
  margin-top: 0.275rem;
}
.insideAbuot .bto {
  margin-top: 0.875rem;
}
.insideAbuot .bto .img {
  position: relative;
  width: 2.5875rem;
  height: 2.5875rem;
  border-radius: 50%;
  background-color: #eeeeee;
  box-shadow: 0px 7px 18px 3px rgba(230, 230, 230, 0.28);
}
.insideAbuot .bto .img > div {
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 2.3375rem;
  height: 2.3375rem;
  border-radius: 50%;
  background-color: #ffffff;
  box-shadow: 0px 7px 18px 3px rgba(230, 230, 230, 0.28);
}
.insideAbuot .bto .img img {
  width: 0.5125rem;
  height: auto;
  object-fit: contain;
}
.insideAbuot .bto .img h6 {
  font-size: 0.35rem;
  margin-top: 0.1875rem;
  color: #0172c2;
}
.insideAbuot .bto li .ls {
  width: 3.1875rem;
  text-align: center;
  font-size: 0.175rem;
  line-height: 0.425rem;
  color: #696969;
  margin-top: 0.25rem;
}

/* 联系我们 */
.contactUs {
  width: 100%;
  height: auto;
  background-color: #f7f7f7;
  padding: 0.9375rem 0 0.375rem 0;
}
.contactUs .top li {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: calc((100% - 0.75rem) / 4);
  height: 4.1875rem;
  background-color: #ffffff;
}
.contactUs .top li img {
  width: 0.6125rem;
  height: auto;
  object-fit: contain;
}
.contactUs .top li p {
  width: 3.125rem;
  font-size: 0.2rem;
  text-align: center;
  line-height: 0.4375rem;
  color: #000000;
  margin-top: 0.4375rem;
}
.contactUs h6 {
  font-size: 0.3rem;
  text-align: center;
  font-weight: normal;
  color: #656565;
  margin: 0.4375rem 0;
}
.contactUs .form .item {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.1875rem;
}
.contactUs .form input[type='text'] {
  width: calc((100% - 0.25rem) / 2);
  height: 0.8625rem;
  background-color: #ffffff;
  border: solid 1px #eeeeee;
  font-size: 0.2rem;
  line-height: 0.8625rem;
  color: #656565;
  padding-left: 0.1875rem;
}
.contactUs .form textarea {
  width: 100%;
  height: 4.1125rem;
  font-size: 0.2rem;
  background-color: #ffffff;
  border: solid 1px #eeeeee;
  color: #656565;
  padding: 0.125rem 0 0 0.1875rem;
}
.contactUs .form input[type='submit'] {
  width: 60%;
  height: 0.8625rem;
  line-height: 0.8625rem;
  text-align: center;
  background-color: #007cc3;
  border: solid 1px #d2d2d2;
  font-size: 0.325rem;
  margin-top: 0.3rem;
  color: #ffffff;
}

/* 新闻资讯 */
.newsInformation {
  width: 100%;
  height: auto;
  padding: 0.35rem 0;
}

.newsInformation h6 {
  font-size: 0.225rem;
  color: #000000;
}
.newsInformation .text {
  font-size: 0.175rem;
  line-height: 0.4375rem;
  color: #666666;
}
.newsInformation .time span {
  font-size: 0.3375rem;

  color: #666666;
}
.newsInformation .time i {
  font-size: 0.175rem;
  color: #666666;
}
.newsInformation .more {
  display: inline-block;
  width: 1.225rem;
  height: 0.425rem;
  background-color: #ebebeb;
  box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.07);
  border-radius: 0.2rem;
  font-size: 0.1875rem;
  line-height: 0.425rem;
  text-align: center;
  color: #000000;
}

.newsInformation .top .bto {
  margin-top: 0.25rem;
}
.new-con {
  margin-top: 0.375rem;
}
.new-con ul li {
  display: flex;
  align-items: center;
  width: 100%;
  height: 2.6125rem;
  background-color: #f4f4f4;
  transition: all 0.3s;
  border-radius: 0.25rem;
  margin-bottom: 0.2125rem;
  padding: 0.4375rem 0.45rem 0.25rem 0.3125rem;
}
.new-con ul li:hover {
  box-shadow: 0px 6px 15px 1px rgba(0, 0, 0, 0.17);
}
.new-con ul .rt {
  flex: 1;
}
.new-con ul .time {
  width: 13%;
}
.new-con ul h6 {
  margin-bottom: 0.1875rem;
}
.new-con ul .more {
  margin-left: 92%;
}

/* 新闻详情 */
.newsDetail {
  width: 100%;
  height: auto;
  padding: 0.5rem 0;
}

.newsDetail .title h6 {
  font-size: 0.3rem;
  font-weight: normal;
  color: #000000;
  text-align: center;
  border-bottom: 1px solid #eee;
  padding: 0.375rem 0;
}
.newsDetail .title .time {
  font-size: 16px;
  color: #666666;
  text-align: center;
  border-bottom: 1px solid #eee;
  padding: 0.3125rem 0;
}

.newsDetail .ls {
  font-size: 16px;
  line-height: 48px;
  color: #000000;

  margin-top: 0.25rem;
}
.newsDetail .ls  span{
  font-size: 16px  !important;
  line-height: 48px;

}
.common-tl img {
  margin-top: 0.125rem;
  object-fit: cover;
  width: 0.3625rem;
  height: 0.2125rem;
}
.insideIndustry {
  background-color: #f7f7f7;
  padding: 0.2rem 0 0.625rem 0;
}
.insideIndustry .industry-con {
  margin-top: 0;
}
.insideIndustry .industry-con li {
  height: 8.9875rem;
}
/* 智能模组 */
.intelligent {
  width: 100%;
  height: auto;
  padding: 0.3375rem 0;
  background-color: #f7f7f7;
}
.intelligent .common-tl h2 {
  color: #0266bb;
}
.intelligent .common-tl h4 {
  color: #666666;
}

.intelligent li {
  width: 5.7625rem;
  height: auto;
  background-color: #ffffff;
  margin: 0 0.1rem 0.275rem 0;
  padding: 0.1875rem 0.1875rem 0 0.1875rem;
}
.intelligent li:nth-child(3n) {
  margin-right: 0;
}
.intelligent li .img {
  width: 5.3625rem;
  height: 4.0375rem;
  overflow: hidden;
}
.intelligent li .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s;
}
.intelligent li .name {
  width: 100%;
  height: 0.6875rem;
  text-align: center;
  font-size: 0.225rem;
  line-height: 0.6875rem;
  color: #333333;
  background-color: #fff;
}
.intelligent li:hover img {
  transform: scale(1.2);
}
.intelligent ul {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin-top: 0.4375rem;
}

.navigation {
  width: 100%;
  height: auto;
  background-color: #f7f7f7;
  padding: 0.25rem 0;
}
.navigation a {
  font-size: 0.2rem;
  color: #333333;
}
/* 智能模组 */
.intelligentDl {
  width: 100%;
  height: auto;
  background-color: #f7f7f7;
}
.intelligentDl .top {
  width: 100%;
  height: 5.2rem;
}
.intelligentDl .top img {
  width: 8.675rem;
  height: 100%;
  object-fit: cover;
}
.intelligentDl .top .text {
  flex: 1;
  height: 100%;
  background-color: #ffffff;
  padding: 0.35rem 0.2rem 0.2rem 0.2rem;
}
.intelligentDl .top .text h6 {
  font-size: 0.225rem;
    margin-bottom: 10px;
  color: #333333;
}

.intelligentDl .top .ls  {
  font-size: .2rem;
  line-height: .4375rem;
  color: #666666;
}
.intelligentDl .bto {
  margin-top: 0.325rem;
}
.intelligentDl .bto li {
  width: 5.65rem;
  height: auto;
  margin-right: 0.375rem;
  background-color: #fff;
}
.intelligentDl .bto li:last-child {
  margin-right: 0;
}
.intelligentDl .bto li img {
  width: auto;
  height: 2.9125rem;
  object-fit: contain;
}
.intelligentDl .bto li .name {
  width: 100%;
  font-size: 0.225rem;
  line-height: 0.45rem;
  text-align: center;
  color: #333333;
}
.intelligentDl .bto li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.intelligentDl .tempWrap {
  width: 100% !important;
}
.intelligentDlItem div {
  margin-right: 0.375rem;
}

.intelligentDl-tl {
  width: 100%;
  height: 0.475rem;
  background-color: #ffffff;
  margin: 0.1875rem 0;
  line-height: 0.475rem;
  display: flex;
  align-items: center;
}
.intelligentDl-tl span {
  display: inline-block;
  font-size: 0.225rem;
  width: fit-content;
  height: 100%;
  padding: 0 10px;
  background-color: #0266bb;
  color: #ffffff;
}
.theory {
  width: 100%;
  height: auto;
  background-color: #ffffff;
  padding: 0.375rem;
    overflow: hidden;
}
.theory .lt {
  font-size: 0.2rem;
  line-height: 0.575rem;
  color: #333333;
  flex: 1;
}

.theory img {
 // width: 7.6rem;
 // height: 5.9625rem;
  width:auto;
  height: auto;
  object-fit: cover;
 // margin-left: 0.875rem;
}

.theory .lt>img{
  width:100%;
}
.other {
  width: 100%;
  height: auto;
}
.other li {
  width: 5.775rem;
  height: 3.7375rem;
  background-color: #ffffff;
  padding: 0.0625rem;
  margin-right: 15px;
}
.other li:last-child {
  margin-right: 0;
}
.other li img {
  width: 100%;
  height: 2.7125rem;
  object-fit: cover;
}
.other li .name {
  width: 100%;
  font-size: 0.225rem;
  text-align: center;
  line-height: 0.45rem;
  color: #000000;
  margin-top: 0.25rem;
}
.otherItem div {
  margin-right: 0.1875rem;
}
/* scheme */
.scheme {
  width: 100%;
  height: auto;
  background-color: #f7f7f7;
  padding: 0.675rem 0;
}
.scheme li {
  width: 100%;
  height: 5.4625rem;
  background-color: #fff;
  margin-bottom: 0.3125rem;
}
.scheme li a {
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
}
.scheme li img {
  width: 8.8375rem;
  height: 100%;
 // object-fit: cover;
}
.scheme li .text {
  flex: 1;
  padding: 0.4375rem 0.375rem 0 0.375rem;
  height: 100%;
  border-bottom: 0.2125rem solid #0266bb;
}
.scheme .text h6 {
  font-size: 0.25rem;
  font-weight: normal;
  color: #0266bb;
  margin-bottom: 0.4375rem;
}
.scheme .text .ls {
  font-size: 0.2rem;
  line-height: 0.45rem;
  color: #666666;
}
.scheme li:nth-child(2n) img {
  position: absolute;
  right: 0;
  top: 0;
}
.scheme li:nth-child(2n) .text {
  position: absolute;
  width: calc((100% - 8.8375rem));
  left: 0;
  top: 0;
}
